Mercury API
Gen2..::.IDS..::.SL900A..::.SensorReading Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.SensorReading ► Gen2..::.IDS..::.SL900A..::.SensorReading()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.SensorReading(UInt16) | Create Get Sensor Value reply object
| Gen2..::.IDS..::.SL900A..::.SensorReading(array<Byte>[]()[]) | Create Get Sensor Value reply object

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)